<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/style.css">
    <link href="https://fonts.googleapis.com/css?family=Montserrat" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.1.0/css/all.css" integrity="sha384-lKuwvrZot6UHsBSfcMvOkWwlCMgc0TaWr+30HWe3a4ltaBwTZhyTEggF5tJv8tbt" crossorigin="anonymous">
    <title>DropDown Menu</title>
</head>
<body>
    
    <nav>
        <div>
            <i class="fas fa-bars"></i>
        </div>
        <ul>
            <li><a href="#">Home</a></li>
            <li><a href="#">Drop 1 <i class="fas fa-caret-down"></i></a>
                <ul>
                    <li><a href="#">Product1</a></li>
                    <li><a href="#">Product2</a></li>
                    <li><a href="#">Product3</a></li>
                </ul>
            </li>
            <li><a href="#">Drop 2 <i class="fas fa-caret-down"></i></a>
                <ul>
                    <li><a href="#">Product1</a></li>
                    <li><a href="#">Product2</a></li>
                    <li><a href="#">Product3</a></li>
                </ul>
            </li>
            <li><a href="#">About </a></li>
            <li><a href="#">FAQ</a></li>
        </ul>
    </nav>









    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="js/app.js"></script>
</body>
</html>